.header-blue {
  background: linear-gradient(135deg, #fe2929, #ffb3c5);
  background-color: #184e8e;
  padding-bottom: 80px;
  font-family: 'Source Sans Pro', sans-serif
}

@media (min-width:768px) {
  .header-blue {
      padding-bottom: 1px
  }
}

.header-blue .navbar {
  background: transparent;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #fff;
  border-radius: 0;
  box-shadow: none;
  border: none
}

@media (min-width:768px) {
  .header-blue .navbar {
      padding-top: 1rem;
      padding-bottom: 1rem
  }
}

.header-blue .navbar .navbar-brand {
  font-weight: bold;
  color: inherit;
  font-size: 40px;
}

.header-blue .navbar .navbar-brand:hover {
  color: #f0f0f0;
  font-size: 40px;
}

.header-blue .navbar .navbar-collapse {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin-top: .5rem
}

@media (min-width:768px) {
  .header-blue .navbar .navbar-collapse {
      border-color: transparent;
      margin: 0
  }
}

.header-blue .navbar .navbar-collapse span .login {
  color: #fff;
  margin-right: .5rem;
  text-decoration: none;
  font-size: 16px;
}

.header-blue .navbar .navbar-collapse span .login:hover {
  color: #fff
}

.header-blue .navbar .navbar-toggler {
  border-color: rgba(255, 255, 255, 0.3)
}

.header-blue .navbar .navbar-toggler:hover,
.header-blue .navbar-toggler:focus {
  background: none
}

@media (min-width: 768px) {
  .header-blue .navbar-nav .nav-link {
      padding-left: .7rem;
      padding-right: .7rem
  }
}

@media (min-width: 992px) {
  .header-blue .navbar-nav .nav-link {
      padding-left: 1.2rem;
      padding-right: 1.2rem
  }
}

.header-blue .navbar.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 20px;
}

.header-blue .navbar.navbar-light .navbar-nav .nav-link:focus,
.header-blue .navbar.navbar-light .navbar-nav .nav-link:hover {
  color: #fcfeff !important;
  background-color: transparent
}


.dropdown-menu {
  margin-top: -5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
  background-color: #fff;
  border-radius: 2px
}

.header-blue .navbar .dropdown-menu .dropdown-item:focus,
.header-blue .navbar .dropdown-menu .dropdown-item {
  line-height: 2;
  color: #37434d
}

.header-blue .navbar .dropdown-menu .dropdown-item:focus,
.header-blue .navbar .dropdown-menu .dropdown-item:hover {
  background: #ebeff1
}

.header-blue .action-button,
.header-blue .action-button:not(.disabled):active {
  border: 1px solid rgb(255, 255, 255);
  border-radius: 40px;
  color: #fff;
  box-shadow: none;
  text-shadow: none;
  padding: .3rem .8rem;
  background: transparent;
  transition: background-color 0.25s;
  outline: none
}

.header-blue .action-button:hover {
  color: #fff
}

.header-blue .navbar .form-inline label {
  color: #d9d9d9
}

.header-blue .navbar .form-inline .search-field {
  display: inline-block;
  width: 80%;
  background: none;
  border: none;
  border-bottom: 1px solid transparent;
  border-radius: 0;
  color: #fff;
  box-shadow: none;
  color: inherit;
  transition: border-bottom-color 0.3s
}

.header-blue .navbar .form-inline .search-field:focus {
  border-bottom: 1px solid #ccc
}

.header-blue .hero {
  margin-top: 20px;
  text-align: center
}

@media (min-width:768px) {
  .header-blue .hero {
      margin-top: 60px;
      text-align: left
  }
}

.carousel-caption{
  font-weight: bold;
  font-size: 50px;
}
.header-blue .hero h1 {
  color: #fff;
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 300;
  line-height: 1.4
}

@media (min-width:992px) {
  .header-blue .hero h1 {
      margin-top: 190px;
      margin-bottom: 24px;
      line-height: 1.2
  }
}

.header-blue .hero p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  margin-bottom: 30px;
  font-weight: 300
}

.header-blue .phone-holder {
  text-align: right
}

.nav-item{
  font-size:14px;
}

.header-blue div.iphone-mockup {
  position: relative;
  max-width: 300px;
  margin-top: 172px;
  display: inline-block
}

.header-blue .iphone-mockup img.device {
  width: 100%;
  height: auto
}

.header-blue .iphone-mockup .screen {
  position: absolute;
  width: 88%;
  height: 77%;
  top: 12%;
  border-radius: 2px;
  left: 6%;
  border: 1px solid #444;
  background-color: #aaa;
  overflow: hidden;
  background: url(../../assets/img/screen-content-iphone-6.jpg);
  background-size: cover;
  background-position: center
}

.header-blue .iphone-mockup .screen:before {
  content: '';
  background-color: #fff;
  position: absolute;
  width: 70%;
  height: 140%;
  top: -12%;
  right: -60%;
  transform: rotate(-19deg);
  opacity: 0.2
}

section {
  background-color: #fff;
  clear: both;
}

.silver-bg {
  background-color: #DADFE1
}

.white-bg {
  background-color: #fff
}

.dark-wrapper {
  background-color: #111111
}

.dark-wrapper.opaqued,
.dark-opaqued {
  background-color: rgba(0, 0, 0, 0.7);
}

.dark-wrapper.dark-grey-wrapper.opaqued,
.dark-wrapper.dark-grey-opaqued {
  background-color: rgba(0, 0, 0, 0.8);
}

#headerwrap.opaqued {
  background-color: rgba(68, 34, 69, 0.9);
}

.remove-opacqued-bg .dark-opaqued {
  background-color: transparent;
}

.dark-wrapper h1,
.dark-wrapper h2,
.dark-wrapper h3,
.dark-wrapper h4,
.dark-wrapper h5,
.dark-wrapper h6,
.dark-wrapper p,
.dark-wrapper a,
.dark-wrapper,
.dark-wrapper * {
  color: #f3f3f3
}

.dark-content h1,
.dark-content h2,
.dark-content h3,
.dark-content h4,
.dark-content h5,
.dark-content h6,
.dark-content p,
.dark-content a,
.dark-content,
.dark-content * {
  color: #222
}

.section-inner {
  padding: 120px 0
}

.contact-section-inner {
  padding: 200px 0 120px;
}

section h2.section-heading,
.section-heading {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 42px;
  letter-spacing: 8px;
  font-weight: 700;
}

section h3.section-subheading {
  text-transform: lowercase;
  font-size: 20px;
  font-weight: 400;
  clear: both;
  display: block;
  padding-top: 0;
  font-style: italic;
  margin: 0;
  position: relative;
}

.cl-effect-3 a {
  padding: 8px 0;
}

.cl-effect-3 a::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background: rgba(255, 255, 255, 0.5);
  content: '';
  opacity: 0;
  margin-top: -3px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}

.navbar-shrink .cl-effect-3 a::after {
  background: rgba(0, 0, 0, 0.2);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}

.tagcloud a {
  border-radius: 0;
  padding: 5px 12px;
  text-transform: uppercase;
  margin: 0 1px 5px 0;
  border: 1px solid;
}

.tagcloud a:hover {
  background-color: #fff;
  color: #444;
  border-color: #fff;
}

.widget .media-body .muted {
  display: block;
  font-size: 10px;
}

.widget .media-heading {
  margin: 0 0 5px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  top: -5px;
  position: relative;
}

#footer-widgets {
  border-top: 1px solid #333
}

#footer-widgets .section-inner {
  padding-bottom: 80px
}

footer.white-wrapper {
  padding: 60px 0;
  background-color: #000;
}

footer.white-wrapper * {
  color: #fff;
}

footer.white-wrapper span.copyright {
  letter-spacing: 1px;
  text-transform: uppercase;
  text-transform: none;
  line-height: 40px;
  font-size: 20px;
}

footer.white-wrapper .social-links li {
  padding: 15px 30px
}

footer.white-wrapper .social-links li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 26px;
}

.widget-title {
  margin-bottom: 30px;
}

.flexpanel .viewport .widget {
  padding-right: 20px;
}


/* FOOTER STYLES */

.footer-image-bg {
  background-image: url(../img/footer-bg.jpeg);
  background-size: cover;
  background-position: center center;
}

.footer-image-bg .dark-wrapper,
.footer-image-bg .white-wrapper {
  background-color: transparent !important;
  border: none;
}

.footer-image-bg *,
.footer-image-bg a {
  color: #222;
}

.dark-footer-image-bg {
  background-image: url(../img/dark-footer-bg.jpeg);
  background-size: cover;
  background-position: center center;
}

.dark-footer-image-bg .dark-wrapper,
.dark-footer-image-bg .white-wrapper {
  background-color: rgba(0, 0, 0, 0.6) !important;
  border: none;
}

.dark-footer-image-bg *,
.dark-footer-image-bg a {
  color: #ddd;
}




a.cat{
  display: flex;
  cursor: pointer;
  text-decoration: none;
  color: rgb(204, 19, 19);
  height: 40px;
  align-items: center;
  transition-duration: 0.2s;
}

#nomPok{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

#niveau{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

#niveau input{
  padding: 5px;
  margin-left: 46px;
  outline: none;
  background-color: #e4e4e4;
  border: none;
}

#nomPok input{
  padding: 5px;
  margin-left: 10px;
  outline: none;
  background-color: #e4e4e4;
  border: none;
}

div.valider{
  display: flex;
  position: absolute;
  left: 70%;
  top: 170%;
}

#search_pokemon{
  position: absolute;
  top: auto;
  left: 20%;
}

div.filtres{
  display: flex;
  position: absolute;
  left: 40%;
}


div.form-group{
  position: absolute;
  left: 75%;
  top: 28%;
}

div.log{
  position: absolute;
  left: 90%;
  
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300,700');
body {
 font-family: "Open Sans", Helvetica, sans-serif;
 text-align: center;
 margin: 20px;
}
img {
 max-height: 700px;
 margin: auto;
 display: inline-block;
}
h1, h2, h3, h4 {
 margin: 0;
 font-weight: 400;
}

#cards{
  display:flex;
  flex-wrap: wrap;
  padding: 50px 20px 30px 120px;
}
.card {
 display: inline;
 width: 300px;
 padding: 1em;
 border-radius: 15px;
 margin: 10px;
 background: #ddd;
 text-align: left;
 box-shadow: 0px 5px 20px -10px #111;
 position: relative;
 transition: 0.4s;
}
.card__caption {
 background-color: rgba(255, 255, 255, 0.65);
 padding: 1em;
 position: relative;
 border-radius: 0 0 3px 3px;
}
.card__image-container {
 background-color: rgba(0, 0, 0, 0.7);
 text-align: center;
 padding: 1em 1em 0;
 border-radius: 3px 3px 0 0;
}
.card__type {
 position: absolute;
 top: 0;
 right: 1em;
 transform: translateY(-50%);
 color: #fff;
 text-transform: uppercase;
 font-family: "Open Sans Condensed", "Open Sans", helvetica, sans-serif;
 letter-spacing: 0.1em;
 padding: 0.25em;
 line-height: 1;
 border-radius: 2px;
 background: #bbb;
}
.card__label {
 font-size: 10px;
 text-transform: uppercase;
 font-weight: 400;
 display: block;
 margin-bottom: 3px;
}
.card__name {
 font-family: "Open Sans Condensed", "Open Sans", helvetica, sans-serif;
 text-align: center;
 font-size: 1.5em;
 font-weight: 700;
 letter-spacing: 0.02em;
}
.card__stats {
 margin: 1em 0;
 width: 100%;
}
.card__stats th {
 font-family: "Open Sans Condensed", "Open Sans", helvetica, sans-serif;
 text-align: right;
 font-weight: 300;
}
.card__stats th, .card__stats td {
 width: 50%;
 padding: 0.25em 0.5em 0;
}
.card__abilities {
 display: flex;
 justify-content: space-between;
}
.card__ability {
 margin-top: 1em;
 flex: 1 0;
}
.card--normal {
 background: linear-gradient(110deg, #fdbb2d 0%, #3a1c71 100%);
 box-shadow: 0px 5px 20px -10px #3a1c71;
}
.card--normal .card__type {
 background-color: #c08a53;
}
.card--water {
 background: linear-gradient(120deg, #1cb5e0 0%, #000851 100%);
 box-shadow: 0px 5px 20px -10px #000851;
}
.card--water .card__type {
 background-color: #1cb5e0;
}
.card--electric {
 background: linear-gradient(90deg, rgba(255, 222, 0, 1) 34%, rgba(232, 255, 153, 1) 83%);
}
.card--electric .card__type {
 background-color: #000;
}
.card--fire {
 background: linear-gradient(0deg, rgba(199, 24, 0, 1) 10%, rgba(252, 194, 69, 1) 100%);
}
.card--fire .card__type {
 background-color: rgba(199, 24, 0, 1);
}
.card--psychic {
 background: linear-gradient(140deg, rgba(255, 167, 249, 1) 0%, rgba(255, 44, 195, 1) 39%, rgba(255, 227, 167, 1) 100%);
}
.card--psychic .card__type {
 background: #ff2cc3;
}
.card--dark {
 background: linear-gradient(20deg, rgba(25, 25, 25, 1) 0%, rgba(16, 11, 50, 1) 33%, rgba(92, 2, 73, 1) 100%);
}
.card--dark .card__type {
 background: #5c0249;
}
.card--grass {
 background: linear-gradient(140deg, rgba(196, 218, 61, 1) 0%, rgba(110, 127, 14, 1) 69%, rgba(39, 80, 9, 1) 100%);
}
.card--grass .card__type {
 background: #6e7f0e;
}
.card--ice {
 background: linear-gradient(230deg, rgba(202, 234, 246, 1) 0%, rgba(160, 234, 241, 1) 46%, rgba(111, 184, 235, 1) 100%);
}
.card--ice .card__type {
 background: #6fb8eb;
}
.card--fairy {
 background: linear-gradient(45deg, rgba(255, 230, 240, 1) 0%, rgba(255, 197, 224, 1) 34%, rgba(255, 166, 185, 1) 71%, rgba(255, 138, 149, 1) 100%);
}
.card--fairy .card__type {
 background: #ff8a95;
}
.card:nth-child(1) {
 transform: translateY(0px) rotate(-3deg);
}
.card:nth-child(2) {
 transform: translateY(0px) rotate(0deg);
}
.card:nth-child(3) {
 transform: translateY(0px) rotate(-5deg);
}
.card:nth-child(4) {
 transform: translateY(0px) rotate(0deg);
}
.card:nth-child(5) {
 transform: translateY(0px) rotate(-2deg);
}
.card:nth-child(6) {
 transform: translateY(0px) rotate(0deg);
}
.card:nth-child(7) {
 transform: translateY(0px) rotate(0deg);
}
.card:nth-child(8) {
 transform: translateY(0px) rotate(-2deg);
}
.card:nth-child(9) {
 transform: translateY(0px) rotate(0deg);
}
.card:hover {
 z-index: 5;
 box-shadow: 0px 13px 30px -15px #000;
 transform: translateY(-10px);
}


.filter{
width: 100%;
padding: 10px 0;
font-size: 18px;
color: rgb(0, 0, 0);
margin-bottom: 18px;
border: none;
border-bottom: 1px solid #fff;
outline: none;
background: transparent;

}

.col-xs-12{
left: 26%;
}

#filter-graph{
background-color: #000000;
color: #bbb;
font-size: 18px;
}

.list-group{
position: absolute;
display: flex;
flex-direction: column;
border-radius: .25rem;
left: 26%;
width: 400px;
padding-left: 5;
transform: translate(-50%, -50%);
background: rgba(241, 103, 103, 0.6);
box-sizing: border-box;
box-shadow: 0 15px 25px rgba(252, 0, 0, 0.6);
margin-top: 8.5%;

}

.list-group .filter{
position: relative;
}

.row1{
position: absolute;
display: flex;
flex-direction: column;
border-radius: .25rem;
left: 48%;
width: 325px;
padding-left: 5;
transform: translate(-50%, -50%);
background-color: rgba(241, 103, 103, 0.6);
box-sizing: border-box;
box-shadow: 0 15px 25px rgba(252, 0, 0, 0.6);
margin-top: 25%;

padding: 10px 0;
font-size: 18px;
color: rgb(0, 0, 0);
margin-bottom: 18px;
border: none;
border-bottom: 1px solid rgb(212, 53, 53);
outline: none;
background: rgb(250, 148, 148) ;


}

#height_m{
margin-top: 2px;
}

#Classification{
margin-top: 2px;
}

#generation{
margin-top: 2px;
}

#type12{
margin-top: 2px;
text-align: center;
}

#type21{
margin-top: 2px;
text-align: center;
}
#HP{
margin-top: 2px;
}
#weight_kg{
margin-top: 2px;
}
#speed{
margin-top: 2px;
}
#percentage_male{
margin-top: 2px;
}
#is_legendary{
margin-top: 2px;
text-align: center;

}

#CP{
margin-top: 4px;
text-align: center;
border: solid;
}




main.cadre{
  display: block;
  padding: 0 3em 5em 3em;
  margin: 0 0 0 22% ;
  background-color:white ;
  position: relative;
  min-height: 82% ;
  animation-name: fondu;
  animation-duration: 1s;
  overflow: hidden;
}


div.pop-up{
  position: fixed;
  height: 100% ;
  width: 100% ;
  background-image: url('../images/fonds/fond-noir-80.png');
  z-index: 100 ;
  display: none;
  overflow: hidden;
  top: 0 ;
  left: 0 ;
}


.padding-pop{
  padding-right: 17px ;
}

.padding-pop body{
  overflow: hidden;
}


div.pop-up div.message-pop-up{
  margin: auto ;
  padding: 2em ;
  position: relative;
  min-width: 30% ;
  max-width: 90% ;
  max-height: 80% ;
  overflow: auto;
  box-sizing: border-box;
}

div.pop-up div.fermer{
  position: absolute;
  right: 0.5em ;
  top: 0.2em ;
  color: Gray ;
  font-weight: 600 ;
  font-size: 2em ;
  cursor: pointer ;

}



header.ban{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+1,d8d8d8+100 */
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(247,247,247,1) 1%, rgba(216,216,216,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(247,247,247,1) 1%,rgba(216,216,216,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(247,247,247,1) 1%,rgba(216,216,216,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
  position: fixed;
  top: 0% ;
  left: 0% ;
  width: 22% ;
  height: 100% ;
  text-align: center;
  z-index: 10 ;
  border-right: 1px solid Silver ;
  background-position: center 100%  ;
  background-size: 140% auto ;
  background-repeat: no-repeat;

}

header.ban input{
  margin:0 auto;
  display: block;
  width: 100% ;

}

div.fond-pokeball{
  background-image: url(../images/fonds/pokeball-fond.png);
  background-size: 50% auto ;
  background-position: bottom center ;
  background-repeat: repeat-x; 
  height: 100% ;
  width: 100% ;
}

nav.menu{
  border-radius: 0.5em ;
  background-image: url('../images/fonds/fond-blanc-90.png') ;
  text-align: left;
  padding: 0.3em 0 ;
  white-space: nowrap;

}

nav.menu div{
  padding: 0.3em 0.5em;
}

span.elipt{
  display: block;
  max-width: 90% ;
  overflow:hidden;
  text-overflow: ellipsis;
}



#menu-mobile{
  max-height: 80% ;
  margin: 2em 1em ;
}
nav.menu div:hover{
  background-color: white ;
}

nav.menu .notifications_menu{
  background-color: #FFDBD1 ;
  animation-name: notif;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;


}

nav.menu .notifications_menu:hover{
  background-color : #F9CEC3 ;
}


div.sous-menu{
  position: relative;
}

div.sous-menu:hover div.deroule{
  display: block;
}


div.sous-menu div.deroule{
  display: none;
  position: absolute;
  left: 100% ;
  top:-5em ;
  border : 1px solid LightGrey  ;
  background-color: #f5f5f5;
  z-index: 20 ;
  width: 20em ;
  white-space: nowrap;
  padding: 1em ;
}


div.deroule::after{
  content: '' ;
  background-color: #f5f5f5;
  border-bottom : 1px solid LightGrey  ;
  border-right: 1px solid LightGrey  ;
  transform: rotate(135deg);
  height: 1em ;
  width: 1em ;
  position: absolute;
  top: 5.2em ;
  left: -0.55em ;
}


span.notif{
  background-color: #C70039 ;
  border-radius: 0.5em ;
  color: white ;
  padding: 0.25em 0.5em  ;
  font-size: 0.8em ;
}


h1, h2, h3, h4,h6{
  font-weight: 600 ;
  font-size: 1.3em ;
  color: DarkSlateBlue ;
  margin: 0.5em 0 ;
  display: block;
}


.vert{
  background-color: MediumSeaGreen ;
}


.vert2{
  background-color: #99ff99 !important ;
}

.bleu{
  background-color: Teal ;
}

.bleu2{
  background-color: #00cccc ;
}


.rouge{
  background-color: IndianRed ;
}

.orange{
  background-color: Moccasin ;
}

.orange2{
  background-color: DarkOrange ;
}



.violet{
  background-color: Purple ;
}


.rouge2{
  background-color: #fc838f ;
}

.gris{
  background-color: #cccccc;
}

.gris2{
  background-color: #DEDEDD ;
}

.blanc{
  background-color: whitesmoke ;
}

.gris-fonce{
  background-color: #808080;

}


.fond-contraste{
background-color: white ;
}

strong{
  font-weight: 600 ;
}

.base-bouton{
  font-weight: 600;
  padding: 0.4em 0.6em ;
  border-radius: 0.3em ;
  font-size: 0.9em ;
  text-align: left;
  border : 0px solid transparent;
}

button.base-bouton{ cursor: pointer ;}


.base-bouton2{
  font-weight: 600;
  padding: 0.8em ;
  font-size: 1.2em ;
  text-align: left;
  cursor: pointer ;
  border : 1px silver solid;
  margin : 0.2em ;
  border-radius: 0.3em ;
}


.lien_pseudo{
  font-weight: 600;
  padding: 0.2em 0.5em ;
  margin: 0.1em ;
  border-radius: 0.2em ;
  font-size: 1em ;
  color: Black ;
  white-space: nowrap;
}

.padding{
  padding : 0.5em ;
}

.base-bordure{
  border : 2px solid Gainsboro ;
}


.lien_pseudo img{
  height: 1.1em ;
  margin-bottom: 0.2em ;

}



div.padding-menu{
  padding: 0.8em 1em ;
}


img.logo{
  max-height: 5em ;
  max-width: 90% ;
}

img.logo-mobile, #bouton-menu-mobile{
  display: none;
}



div.contenu-entete{
  /*background-color: #e2e1e1; */
}

div.login-entete{
  font-weight: 600 ;
  width: 100% ;
background-color: #333333;
  text-align: left;
  position: absolute;
  left: 0 ;
  bottom: 0 ;

}

div.login-entete-after{
  display: block;
  height: 0.5em ;
}

div.boutons-membre{
  padding: 1em 0.5em ;
  text-align: center;
}

div.pseudo-profil{
  font-weight: 600 ;
  color: white;
  text-align: left;
  font-size: 1.1em ;
  white-space: nowrap;

}
span.span-pseudo{
  padding: 0.5em ;
  max-width: 80% ;
  overflow: hidden;
  text-overflow: ellipsis;
}

img.badge{
  height: 2.8em ;
  margin-right: 0.1em ;
  background-color: #626262 ;
  padding: 0.4em ;
}

.inline-block-middle{
  display: inline-block;
  vertical-align: middle;
}


.inline-block-top{
  display: inline-block;
  vertical-align: top;
}

.icone{
  height: 2em ;
  margin-top: -0.1em ;
  vertical-align: middle;
}


.effet-hover:hover{
  opacity: 0.6 ; 
}

.effet-hover2:hover{
  background-color: #edf2f6 ;
  border-color: #c6d2de !important;
}



.border-radius{
  border-radius: 0.3em ;
}

form{
  display: inline;
  margin: auto ;
}


input, textarea, select{
  background-color: White ;
  font-family: 'Open Sans', sans-serif;
  padding: 0.2em 0.5em ;
  font-size: 1.1em ;
  border: 2px solid Gainsboro ;
  border-radius: 0.3em ;
  box-sizing: border-box; 
  -webkit-appearance: none;
}

input[type="checkbox"]{
    -webkit-appearance: checkbox;

}

input[type="radio"]{
    -webkit-appearance: radio;

}
button{
  font-family: 'Open Sans', sans-serif;
-webkit-appearance: none;
}

input:focus, textarea:focus, button:focus{
 outline:  none;
}


input[type=search]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal {  display: none; width : 0; height: 0; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }



.current:focus{
  border-color: MediumTurquoise ;
  background-color: LightCyan ;
}


.text-align-center{
  text-align: center;
}

.text-align-left{
  text-align: left;
}

.text-align-right{
  text-align: right;
}


.block-base2{
  background-color: #f5f5f5;
  border : 1px solid LightGrey  ;
}


.block-base3{
  text-align: left;
  padding: 0.8em 0 ;
  border-top: 2px solid Silver ;
}


.small-font{
  font-size: 0.9em ;
}

.big-font{
  font-size: 1.3em ;
}

.texte-gris{
  color: Dimgray ;
}

.texte-blanc{
  color: white ;
}


.texte-rouge{
  color: Crimson ;
}

.texte-bleu{
  color: SteelBlue ;
}


.texte-vert{
  color: Green ;
}

a{
  text-decoration: none;
  color: black ;
}

div.erreur, div.message-validation{
  color: Whitesmoke ;
  padding: 0.8em 1em ;
  font-weight: 600 ;
  text-align: left;
  white-space: normal;
  margin-left: -3em ;
  margin-right: -3em ;
}



div.erreur{
  background-color: IndianRed ;
}

div.message-validation{
  background-color: MediumSeaGreen  ;
}

img.mini-emoji{
  height: 1.3em ;
}


div.valid{
  text-align: right;
  margin-top: 2em ;
}

.espacement{
  margin-top: 2em ;
}

.espacement-bas{
  margin-bottom: 0.5em ;
}

.invisible{
  display: none;
}

footer{

  background-color: #1E1E1E ;
  margin: 0 0 0 22% ;
  display: block;
}

footer div{
  margin: auto;
  padding: 1em ;
  min-width: 90% ;
}

span.lien-footer{
  margin: 0.5em  ;
}

.licence{ color: DarkGray  ;
}



div.mini{
  background-color: White ;
  padding: 0.3em ;
  border-radius: 0.5em ;
  border : 1px solid Gainsboro;
  margin: 0.2em 0 ;
}


.bold{
  font-weight: 600 ;
}

.info{
  position: relative;
  cursor: pointer;

}

.info:hover{
  background-color: LightCyan ;
}

.info div.explication{
  position: absolute;
  top: 90% ;
  right: 0; 
  display: none;
  width: 10em ;
  background-color: whitesmoke ;
  padding: 0.5em ;
  white-space: normal;
  font-size: 0.75em ;
  border:1px solid Silver;
  text-align: left;
  border-radius: 0.5em ;
  z-index: 10 ;

}

.info:hover div.explication{
  display: block;
}


div.message-ab{
  position: relative;
  padding: 2.5em 1em ;
  margin: 1em 0.5em ;
}


div.message-ab div.img-ab{
  position: absolute;
  right: 0.8em ;
  top: -0.8em ;

}




div.titre-page{
  width: 22em ;
  max-width: 70% ;
  position: relative;
  padding: 0.5em 1em ;
  padding-right: 3em ;
  text-align: left;
  margin: 1em auto 3em auto ;
  border-radius: 0.3em ;
  font-size: 1.1em ;
  font-weight: 600 ;
  border: 1px solid Gainsboro;
}


div.titre-page img{
  position: absolute;
  right: 0.5em ;
  height: 2.5em ;
  top: -0.6em ;
}

nav.arbre{
  margin-bottom: 3em ;
  color: white;
  font-weight: 600;
  background-color: #F9F9F9;
  padding: 1.5em 2em ;
  margin-left: -3.2em ;
  margin-right: -3.3em ;
  border-bottom: 6px solid #EAEAEA ;
  white-space: nowrap;
  overflow: auto;
}

nav.arbre a{
  color: white ;
}

nav.arbre div.arbre-navigation{
  display: inline-block;
  vertical-align: middle;
  background-color: #666699 ;
  padding: 0.5em 1em ;
  position: relative;
  margin-right: 2em ;
  z-index: 1 ;

}

nav.arbre div .droite{
  position: absolute;
  left: 99.5% ;
  top: 0 ;
  height: 100% ;
  z-index: 0 ;

}

nav.arbre div .gauche{
  position: absolute;
  right: 99.5% ;
  top: 0 ;
  height: 100% ;
  z-index: 0 ;
}

span.alt{
  font-size: 0.8em ;
  vertical-align: middle;
  display: inline-block;
  padding: 0.2em 0.5em ;
  border-radius: 0.3em ;
  margin-top: -0.1em ;
  font-weight: 600 ;
}


div.type, button.type{
  display: inline-block;
  padding: 0.3em 0.5em ;
  width: 6em ;
  text-align: center;
  font-size: 0.8em ;
  font-weight: 600 ;
  color: white ;
  background-image: url('../images/fonds/fond-noir-25.png');
  background-size: 100% 50% ;
  background-position: bottom center;
  background-repeat: no-repeat;
  margin: 0.1em  ;
  text-transform: uppercase;
  border: 0px solid transparent;
}


.infobulle{
  cursor: pointer;
  position: relative;
}

#load-infobulle{
position: absolute; 
z-index: 10 ;
}


#load-infobulle aside.infobulle-contenu{
  font-size: 12px ;
  color: white ;
  background-color: #4d4d4d ;
  border-radius: 0.5em ;
  padding: 6px ;
  font-weight: 600 ;
  width: 120px ;
  margin-bottom: 12px ;
  z-index: 10 ;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  white-space: normal;
  position: relative;
}

.infobulle aside.infobulle-contenu{
  display: none;
}


#load-infobulle aside.infobulle-contenu::after { 
 content: '';
 position: absolute;
 background-image: url('../images/utilitaires/after-infobulle.png');
 top : 97%;
 left: 0 ;
 width: 100% ;
 height: 15px ;
 background-position: center bottom;
 background-size: auto 100% ;
 background-repeat: no-repeat;
 margin-top: -2px ;
 z-index: 9 ;

}


#load-infobulle aside.infobulle-contenu:hover{ 
display: none;

}


header .recherche{
  width: 85% ;
  margin: 0 auto ;
}

.recherche{
  position: relative;
}

.recherche .resultat{
  position: absolute;
  left: 0 ;
  background-color: white ;
  padding: 0.5em ;
  box-sizing: border-box;
  top: 100% ;
  display: none;
  width: 100% ;
  border-radius: 0.5em ;
  margin-top: 0.2em ;
  border : 1px solid Whitesmoke;
  text-align: left;
  z-index: 30 ;
  cursor: pointer;
}

.recherche .resultat div.liste-recherche{
  padding: 0.2em ;
  border: 1px solid ;
  border-color: transparent;
  white-space: nowrap;
  display: block;
  position: relative;
}


.recherche .resultat span{
  overflow: hidden;
  text-overflow: ellipsis;
  width: 70% ; 
}


.recherche .resultat-fiche{
  font-size: 0.8em ;
}


div.filtre_pokemon{
  background-color: white ; margin-right: 0.5em;
  width: 10em ;
  white-space: nowrap;

}

div.filtre_pokemon span{
  text-overflow: ellipsis; 
  width: 75% ;
  overflow: hidden;

}

div.filtre_pokemon img{
  margin-top: -0.1em ;
}


@keyframes fondu {
  from {opacity: 0 ;}
  to {opacity: 1;}
}


@keyframes notif {
  from {background-color: #FFDBD1 ;}
  to {background-color: PapayaWhip;}
}





div.ads{
  background-color: whitesmoke; 
  margin-bottom: 2em ;
  overflow: hidden;
}



#chargement{
min-height: 25em ;
}

@media only screen and (max-width: 900px), (max-height: 550px) {


  header.ban{
    top: 0 ;
    bottom: auto ;
    left: 0 ;
    width: 100% ;
    height: auto ;
    border-right: 0px solid transparent ;
    padding: 0.2em 0 ;
  }

  #menu-mobile{
    display: none;
    overflow: auto;
  }



  img.logo{
    display: none;
  }

  img.logo-mobile{
    display: inline-block;
    max-height: 4em ;
    max-width: 100% ;
    margin: 0.2em 0 ;
  }

  div.padding-menu{
    padding: 0;
  }

  #bouton-menu-mobile{
    display: inline-block;
    vertical-align: middle;
    height: 2.5em ;
    margin-left: 0.5em ;
    cursor: pointer;
  }


  div.sous-menu:hover div.deroule{
    display: none;
  }

  div.contenu-entete{
    display: inline-block;
    vertical-align: middle;
    max-width: 20% ;
  }

  div.recherche{
    display: inline-block;
    vertical-align: middle;
    width: 45% ;
  }


.recherche .resultat{
font-size: 0.9em ;
}

  header.ban input{
    display: block;
    width: 100% ;
    box-sizing: border-box;
  }

  nav.menu{
    margin-bottom: 6em ;
    font-size: 0.9em ;
  }




  div.login-entete{
    font-size: 0.9em ;
  }
  div.fond-pokeball{
    background-image: none;

  }

  main.cadre{
    padding: 5em 0.5em ;
    margin: 0  ;

  }

  nav.arbre{
    margin-top: 1em ;
    margin-bottom: 3em ;
    margin-left: 0;
    margin-right: 0 ;
    font-size: 0.7em ;
    border: 2px solid #EAEAEA ;

  }


  nav.arbre .texte-gris{
    display: block;
    margin-top: 1em ;
    white-space: normal;

  }


  .padding-pop{
    padding-right: 0 ;
  }


  div.pop-up div.message-pop-up{

    max-width: 80% ;
    max-height: 90% ;
  }



div.erreur, div.message-validation{
border-radius: 0.3em ;
  margin-left: 0;
  margin-right: 0;
  margin-top: 1em ;
  margin-bottom: 1em ;
}



div.erreur{
  background-color: IndianRed ;
}

div.message-validation{
  background-color: MediumSeaGreen  ;
}


  footer{

    margin: 0  ;

  }

footer a{
display: block;
padding: 0.5em ;
}


.block-base1{
  padding: 0.6em  ;
}



}

div.bouton-top, button.bouton-top{
  display: inline-flex;
  margin-top: 2em ;
  font-size: 1em ;
  font-weight: 600 ;
  padding: 0.5em 1em ;
  margin-right: 1em ;
  border : 0px solid transparent;
  cursor: pointer;
  }
  
  div.bouton-top div {
  margin: auto ;
  }
  
  .bouton-bordure-vert{
  background-color: #c8f5d0 ;
  border-left: 6px solid #42b056 !important ;
  color: #1d6f2c ;
  }
  
  
  .bouton-bordure-rouge{
  background-color: #f7ccd0 ;
  border-left: 6px solid #ec6461 !important ;
  color: #981c28 ;
  }
  
  .bouton-bordure-bleu{
  background-color: #C7E9FA ;
  border-left: 6px solid #77B2D0 !important ;
  color: #00679A ;
  }
  
  
  @media only screen and (max-width: 900px) {
  
  div.bouton-top, button.bouton-top{
  display: block;
  width: 100% ;
  text-align: left;
  overflow: hidden;
  box-sizing: border-box;
  }
  
  }


.degrade1{
background: rgb(247,193,66); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(247,193,66,1) 1%, rgba(239,119,201,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(247,193,66,1) 1%,rgba(239,119,201,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(247,193,66,1) 1%,rgba(239,119,201,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7c142', endColorstr='#ef77c9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.degrade2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8689d8+1,f27173+97 */
background: rgb(134,137,216); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(134,137,216,1) 1%, rgba(242,113,115,1) 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(134,137,216,1) 1%,rgba(242,113,115,1) 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(134,137,216,1) 1%,rgba(242,113,115,1) 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8689d8', endColorstr='#f27173',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade3{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edd944+0,10ea9a+100 */
background: rgb(237,217,68); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(237,217,68,1) 0%, rgba(16,234,154,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(237,217,68,1) 0%,rgba(16,234,154,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(237,217,68,1) 0%,rgba(16,234,154,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edd944', endColorstr='#10ea9a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.degrade4{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ce3d00+1,f7b611+100 */
background: rgb(206,61,0); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(206,61,0,1) 1%, rgba(247,182,17,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(206,61,0,1) 1%,rgba(247,182,17,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(206,61,0,1) 1%,rgba(247,182,17,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce3d00', endColorstr='#f7b611',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.degrade5{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f5ba5+1,b36fce+100 */
background: rgb(79,91,165); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(79,91,165,1) 1%, rgba(179,111,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(79,91,165,1) 1%,rgba(179,111,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(79,91,165,1) 1%,rgba(179,111,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f5ba5', endColorstr='#b36fce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.degrade6{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbdbdb+0,70a1e5+97 */
background: rgb(219,219,219); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(219,219,219,1) 0%, rgba(112,161,229,1) 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(219,219,219,1) 0%,rgba(112,161,229,1) 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(219,219,219,1) 0%,rgba(112,161,229,1) 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#70a1e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade7{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#daed5e+2,2394d1+99 */
background: rgb(218,237,94); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(218,237,94,1) 2%, rgba(35,148,209,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(218,237,94,1) 2%,rgba(35,148,209,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(218,237,94,1) 2%,rgba(35,148,209,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daed5e', endColorstr='#2394d1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade8{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9bbf9+0,f76c6f+97 */
background: rgb(249,187,249); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(249,187,249,1) 0%, rgba(247,108,111,1) 97%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(249,187,249,1) 0%,rgba(247,108,111,1) 97%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(249,187,249,1) 0%,rgba(247,108,111,1) 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bbf9', endColorstr='#f76c6f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade9{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#69bf73+2,c677e5+99 */
background: rgb(105,191,115); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(105,191,115,1) 2%, rgba(198,119,229,1) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(105,191,115,1) 2%,rgba(198,119,229,1) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(105,191,115,1) 2%,rgba(198,119,229,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69bf73', endColorstr='#c677e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade10{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#82f260+0,805de2+100 */
background: rgb(130,242,96); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(130,242,96,1) 0%, rgba(128,93,226,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(130,242,96,1) 0%,rgba(128,93,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(130,242,96,1) 0%,rgba(128,93,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82f260', endColorstr='#805de2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade11{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5a75b+0,9b80ed+100 */
background: rgb(229,167,91); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(229,167,91,1) 0%, rgba(155,128,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(229,167,91,1) 0%,rgba(155,128,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(229,167,91,1) 0%,rgba(155,128,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5a75b', endColorstr='#9b80ed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade12{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2ea4f+2,e59d44+100 */
background: rgb(242,234,79); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(242,234,79,1) 2%, rgba(229,157,68,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(242,234,79,1) 2%,rgba(229,157,68,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(242,234,79,1) 2%,rgba(229,157,68,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ea4f', endColorstr='#e59d44',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.rosa, .degrade13{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d33d3d+0,2e30c1+100 */
background: rgb(211,61,61); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(211,61,61,1) 0%, rgba(46,48,193,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(211,61,61,1) 0%,rgba(46,48,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(211,61,61,1) 0%,rgba(46,48,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d33d3d', endColorstr='#2e30c1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.sl, .degrade14{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0c153+4,7b75ce+100 */
background: rgb(224,193,83); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(224,193,83,1) 4%, rgba(123,117,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(224,193,83,1) 4%,rgba(123,117,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(224,193,83,1) 4%,rgba(123,117,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0c153', endColorstr='#7b75ce',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.usul, .degrade15{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffdf2b+1,a656ad+100 */
background: rgb(255,223,43); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(255,223,43,1) 1%, rgba(166,86,173,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(255,223,43,1) 1%,rgba(166,86,173,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(255,223,43,1) 1%,rgba(166,86,173,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf2b', endColorstr='#a656ad',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.degrade16{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b18eed+2,aa2281+100 */
background: rgb(177,142,237); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(177,142,237,1) 2%, rgba(170,34,129,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(177,142,237,1) 2%,rgba(170,34,129,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(177,142,237,1) 2%,rgba(170,34,129,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b18eed', endColorstr='#aa2281',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.degrade17{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e89999+4,aa3333+100 */
background: rgb(232,153,153); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(232,153,153,1) 4%, rgba(170,51,51,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(232,153,153,1) 4%,rgba(170,51,51,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(232,153,153,1) 4%,rgba(170,51,51,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e89999', endColorstr='#aa3333',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade18{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#98b7e2+0,e58b37+100 */
background: rgb(152,183,226); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(152,183,226,1) 0%, rgba(229,139,55,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(152,183,226,1) 0%,rgba(229,139,55,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(152,183,226,1) 0%,rgba(229,139,55,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98b7e2', endColorstr='#e58b37',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade19{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0e8c8+1,ffe972+100 */
background: rgb(160,232,200); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(160,232,200,1) 1%, rgba(255,233,114,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(160,232,200,1) 1%,rgba(255,233,114,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(160,232,200,1) 1%,rgba(255,233,114,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e8c8', endColorstr='#ffe972',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade20{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcd79f+3,eda36a+100 */
background: rgb(252,215,159); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(252,215,159,1) 3%, rgba(237,163,106,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(252,215,159,1) 3%,rgba(237,163,106,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(252,215,159,1) 3%,rgba(237,163,106,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd79f', endColorstr='#eda36a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.lgpe, .degrade21{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcf400+0,a85d08+100 */
background: rgb(252,244,0); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(252,244,0,1) 0%, rgba(168,93,8,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(252,244,0,1) 0%,rgba(168,93,8,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(252,244,0,1) 0%,rgba(168,93,8,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf400', endColorstr='#a85d08',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.degrade22{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6a78a0+0,7ad8db+100 */
background: rgb(106,120,160); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(106,120,160,1) 0%, rgba(122,216,219,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(106,120,160,1) 0%,rgba(122,216,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(106,120,160,1) 0%,rgba(122,216,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a78a0', endColorstr='#7ad8db',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.categorie{
  width: 15% ;
  text-align: center;
  padding: 0.5em ;
  font-size: 0.8em ;
  border-radius: 0.3em ;
  font-weight: 600 ;
}


div.liste{
  padding: 0.5em ;
  margin: 1em auto ;
}

img.badge-forum{
  height: 3em ;
  margin-right: 0.5em ;
}

div.detail-sujet{
  width: 40% ;
  white-space: nowrap;
  margin-right: 1em ;
}


div.nom_sujet{
  font-size: 1.05em ;
  margin-bottom: 0.1em ;
}

div.detail-sujet div{
  width: 95% ;
  overflow: hidden;
  text-overflow: ellipsis;
}

div.n_reponse{
  margin-left: 1.5em ;
  text-align: center;
  margin-right: 1.5em ;
  width: 4em ;
}

div.info_sujet .flag{
  padding: 0.5em ;
  vertical-align: middle;
  display: inline-block;
}

div.total-nav button.flag{
  margin: 0.2em ;
  cursor: pointer;

}


div.info_sujet img{
  height: 1.2em ;
}


div.info_sujet input{
  vertical-align: middle;
}


div.total-nav{
  position: relative;
  padding-right: 15% ;
}

div.nav_forum{
  font-size: 0.8em ;
  position: absolute;
  top: 0;
  right: 0 ;
  margin:  0.5em ;
}

div.total-nav button.flag img{
  margin-bottom: -0.2em ;

}


div.bouton-top{
  display: inline-flex;
  margin-top: 2em ;
  font-size: 1em ;
  font-weight: 600 ;
  padding: 0.5em 1em ;
  margin-right: 1em ;
}

div.bouton-top div {
  margin: auto ;
}

div.nouveau-sujet{
  background-color: #c8f5d0 ;
  border-left: 5px solid #42b056 ;
  color: #1d6f2c ;
}


div.aide-reglement{
  background-color: #f7ccd0 ;
  border-left: 5px solid #ec6461 ;
  color: #981c28 ;
}

div.marquer-lu{
  background-color: #C7E9FA ;
  border-left: 5px solid #77B2D0 ;
  color: #00679A ;
}


div.total-pop{
  text-align: center;
}

div.total-pop button{
  width: 12em ;
  display: inline-block;
  vertical-align: middle;
  margin: 0.5em 0.2em;
}

div.descriptif{
  margin-top: 0.5em ;
}


div.filtre_pokemon{
  background-color: white ; margin-right: 0.5em;
  width: 10em ;
  white-space: nowrap;

}

div.filtre_pokemon span{
  text-overflow: ellipsis; 
  width: 75% ;
  overflow: hidden;

}

div.filtre_pokemon img{
  margin-top: -0.1em ;
}

.nouveau{
  background-color: PapayaWhip  ;
  border-color: LightSalmon    ;
}

div.filtre-r{
margin-left: 1em ;
}


@media only screen and (max-width: 1200px) {


div.filtre-r{
width: 100% !important;
margin-left: 0 ;
margin-top: 0.5em;
}

div.filtre-r input{
margin: 0.3em ;
}


}
@media only screen and (max-width: 700px) {


div.filtre-r{
display: block;

}

.r-equipe{
width: 100% !important;
}

div.filtre-r input{
width: 100% ;
margin-top: 0.5em ;
}


div.total-nav{
padding: 1.5em 0.5em ;
}


}

div.equipe{
padding: 0.5em ;
text-align: left;
position: relative;
margin: 1.5em auto ;
white-space: nowrap;
overflow: hidden;
}


div.tier_equipe{
padding: 0 0.5em ;
}

div.tier_equipe button{
width: 4em ;
text-align: center;
}

div.pokemon{
overflow: hidden;
max-width: 70% ;
}

div.pokemon img{
width: 40px ;
}

div.nom_equipe{
font-weight: 600;
width: 8em ;
overflow: hidden;
text-overflow: ellipsis;
}

div.bouton-export{
font-size: 0.7em ;
padding: 0.2em 0.3em ;
margin: 0.5em ;
border : 2px solid DarkGray ;
color: Gray ;
font-weight: 600 ;
cursor: pointer;
}
div.commentaire{

font-weight: 600 ;
}

div.total-pop{
text-align: center;
}

div.total-pop button{
width: 16em ;
display: inline-block;
vertical-align: middle;
font-size: 1.1em ;
margin: 0.5em ;
}


div.sep_mobile{
min-width: 30% ;
margin: 0.3em auto ;
padding: 0.3em ;
border-radius: 0.2em ;
white-space: nowrap;
margin-left: 1em ;
}

div.space-verrou{
width: 1.1em ;
}

div.top-icone{
position: absolute;
top: 0 ;right: 0 ;
padding: 0.5em ;
border-radius: 0.2em ;
margin : 0.4em;
}

div.top-icone div{
padding: 0 0.2em ;
}




@media only screen and (max-width: 1000px) {

div.equipe{

}

div.tier_equipe{
padding: 0 0.5em 0 0 ;
}



div.sep_mobile{
display: block;
margin-top: 0.5em ;
margin-left: auto ;
border :1px solid Silver;

}


div.nom_equipe{

width: 30%;

}
}

div.pseudo_degrade{
margin: 0.2em 0.5em ;
color: white ;
border-radius: 0.5em ;
font-weight: 600 ;
font-size: 1em ;
width: 12em ;
white-space: nowrap;
overflow: hidden;
}

div.pseudo_degrade span{
width: 70% ;
text-overflow: ellipsis;
overflow: hidden;
}

div.pseudo_degrade img{
background-image: url('../images/fonds/fond-blanc-50.png');
height: 2.5em ;
padding: 0.3em ;
margin-right: 0.5em ;
}

@media only screen and (max-width: 900px) {

div.pseudo_degrade{

font-size: 0.9em ;
width: 11em ;
}

div.pseudo_degrade img{
height: 2em ;

}


img{
  -ms-interpolation-mode: bicubic;
}

html{
  height: 100% ;
  width: 100% ;
}


}
